Subject: RE:Re: Damaged cocktail ottoman #Ref 2021081800090050
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 19 Aug 2021 07:20:44 -0700

Hello Amber,

Thank you for confirming your order. Please be advised although we are the manufacturer, you order was fulfilled and shipped by  Amazon.  Please contact Amazon Customer Service for further assistance with this.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello,

It’s actually from amazon but the link goes directly to Madison park I couldn’t find an additional seller. So I’m not sure. But here’s my order number

113-7882032-2268250

Amber Malmstadt

Montgomery Ballet

732-614-8682

[email-masked]

On Aug 18, 2021, at 2:39 PM, [email-masked] wrote:

Hello Amber,

Thank you for your email.  I am sorry to hear there is an issue with the Madison Park Lindsey Cocktail Ottoman you purchased.  You will need to contact the retailer you purchased from for assistance with this.  Unless, if you purchased directly from Designer Living, please provide your order number.  I am not able to bring up an order for you under your name in Designer Living.

Thank you,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Hello,

I recently ordered the Madison park Lindsey cocktail ottoman, i opened the box and a button was at the bottom when I slid the ottoman out to assemble the legs. It does have a small sharp area.

Amber Malmstadt

Montgomery Ballet

732-614-8682

[email-masked]